package com.mx.dla.dda.contrato.generales.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class DetalleCatalogoContratoDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private String tipo;
	private String lista;

	public String getTipo() {
		return tipo;
	}

	public void setTipo(String tipo) {
		this.tipo = tipo;
	}

	public String getLista() {
		return lista;
	}

	public void setLista(String lista) {
		this.lista = lista;
	}
}
